:root {
    /* Colors: */
    --cwh-color-012169: #012169;
    --conaway-blue: #012943;
    --conaway-red: #A6192E;
    --text: #222222;
    ---414143: #414143;
    --cwh-color-e0e0e0: #E0E0E0;
    --cwh-color-dbdbdb: #DBDBDB;
    --cwh-color-f6f6f6: #F6F6F6;
    --cwh-color-ffffff: #FFFFFF;
    --cwh-color-8c8c91: #8C8C91;
    --cwh-color-c41828: #C41828;

    /* Font/text values */
    --cwh-font-family-varela-round: Varela Round;
    --cwh-font-family-montserrat: Montserrat;
    --cwh-font-style-normal: normal;
    --cwh-font-weight-600: 600px;
    --cwh-font-weight-normal: normal;
    --cwh-font-size-16: 16px;
    --cwh-font-size-18: 18px;
    --cwh-font-size-24: 24px;
    --cwh-font-size-36: 36px;
    --cwh-font-size-48: 48px;
    --cwh-character-spacing-0: 0px;
    --cwh-line-spacing-24: 24px;
    --cwh-line-spacing-29: 29px;
    --cwh-line-spacing-36: 36px;
    --cwh-line-spacing-43: 43px;
    --cwh-line-spacing-58: 58px;
    --cwh-text-transform-uppercase: uppercase;
}

.link-body, .link-body:hover, .link-body:visited {
    color: var(--bs-body-color);
}

.cwh-navbar-head {
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-18);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(---414143);
    text-transform: var(--unnamed-text-transform-uppercase);
    height: 118px;
    max-height: 118px;
}
.cwh-navbar-head .navbar-brand img {
    max-height: 100px;
}
.navbar-fixed-margin {
    margin-top: 116px;
}

@media (max-width: 767.98px) {
    .cwh-navbar-head {
        height: 90px;
        max-height: 90px;
    }
    .cwh-navbar-head .navbar-brand img {
        max-height: 75px;
    }
    .navbar-fixed-margin {
        margin-top: 90px;
    }
}
@media (max-width: 991.98px) {
    #headerPhoneCallout {
        display: none !important;
    }
}
@media (max-width: 1100px) {
    #headerPhoneImage {
        display: none !important;
    }
}

.cwh-navbar-head .navbar-toggler, .cwh-navbar-head .navbar-toggler-icon {
    border-color: rgba(255,255,255,0.5)
}

.navbar-collapse.show, .navbar-collapse.show ul {
    background:var(--conaway-blue) !important;
}
.navbar-collapse.show > a.dropdown-item {
    color:white !important;
}

@media (min-width: 768px) {
    .footer-contact {
        background-image: url("/art/form-background.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right;
    }
}

#indexHero h1 {
    font-size: var(--cwh-font-size-48);
    text-shadow:
        -1px -1px 0 #666,
        1px -1px 0 #666,
        -1px 1px 0 #666,
        1px 1px 0 #666;
}
#indexHero h4 {
    text-shadow:
        -1px -1px 0 #666,
        1px -1px 0 #666,
        -1px 1px 0 #666,
        1px 1px 0 #666;
}
#indexHero {
    min-height: 500px;
    background-image: url("/art/hero-image.png");
    background-repeat: no-repeat;
    /* background-size: contain; */
    background-position: center;
}

#indexSubnav li:hover {
    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));
}

#ourStory {
    background-image: url("/art/intro-img.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

#fullyConnected {
    background-color: #011689;
    background-image: url("/art/fully-loaded-bkgd-2x.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
}

#fullyLoaded {
    background-color: #011689;
    background-image: url("/art/fully-loaded-bkgd-2x.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
}

#fullyLoadedplus {
    /* background-color: rgb(1, 22, 137); */
    background-image: url("/art/fullyloaded/background-stripes.png");
    box-shadow: inset 0 0 0 100vmax rgba(1, 22, 137, .9);
    /* background-repeat: no-repeat;
    background-size: contain;
    background-position: left; */
}

#availableHomes {
    background-color: var(--cwh-color-f6f6f6);
}

.home-card .card-header {
    background-color: var(---414143);
    color: var(--cwh-color-f6f6f6);
}

.home-card-body {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    /* padding: 56.25% 0 0 0; */
    padding: 65.25% 0 0 0;
}
.home-card-img {
    display: block;
    max-width: 100%;
    object-fit:cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.w-90 {
    width:90% !important
}

.icon-plan {
    max-width: 50px;
    margin: auto;
}

.grecaptcha-badge {
    visibility: hidden;
}
.grecaptcha-credit {
    color: #DDD;
    font-size: 0.7em;
    line-height: 17px;
}
.grecaptcha-credit a, .grecaptcha-credit a:visited {
    color: #DDD;
}

.text-conaway-red {
    color: var(--conaway-red);
}
.bg-conaway-red {
    background-color: var(--conaway-red);
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 75px solid transparent;
    border-right: 75px solid transparent;
    border-top: 75px solid rgba(255, 255, 255, .5);
    margin-bottom: -75px;
}
@media (max-width: 991.98px) {
    .triangle-down {
        width: 0;
        height: 0;
        border-left: 70px solid transparent;
        border-right: 70px solid transparent;
        border-top: 50px solid rgba(255, 255, 255, .5);
        margin-bottom: -50px;
    }
}
@media (max-width: 767.98px) {
    .triangle-down {
        width: 0;
        height: 0;
        border-left: 70px solid transparent;
        border-right: 70px solid transparent;
        border-top: 40px solid rgba(255, 255, 255, .5);
        margin-bottom: -40px;
    }
}

